/*top*/

.sp-megamenu-parent >li >a:before {
    content: " ";
    position: absolute;
    bottom: 20px;
    width: 0;
    height: 2px;
    opacity: 0;
    background: #2c9c21;
    -webkit-transition: 300ms ease-in-out;
    -o-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
}

.sp-megamenu-parent >li.active>a:before,
.sp-megamenu-parent >li:hover>a:before {
  left: 12.5%;
  opacity: 1;
  width: 72%;
}

.sp-megamenu-parent >li >a {
    font-weight: 500;
    color: #a5d8a5 !important;
}

.sp-megamenu-parent >li.active >a, .sp-megamenu-parent >li >a:hover {
    color: #2c9c21 !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:active, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:visited {
    color: #2c9c21;
    background-color: rgba(198, 216, 165, 0.4);
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    color: #a5d8a5;
}

a.close-offcanvas {
    color: #2c9c21;
    border: 2px solid #2c9c21;
}

a.close-offcanvas:hover {
    background-color: #a5d8a5;
}

.offcanvas-inner h3.sp-module-title {
    color: #2c9c21;
    letter-spacing: 3px;
    font-weight: 600;
}

#offcanvas-toggler >i {
    color: #2c9c21;
}

/*end of top*/

/*bottom*/

footer#sp-footer {
    padding: 20px 0;
    background-color: #2c9c21;
    letter-spacing: 1px;
}

#sp-bottom h3.sp-module-title {
    color: #2c9c21;
    padding-top: 30px;
}

span.sp-copyright, span.sp-copyright a {
    color: #fff;     font-size: 14px;
    font-weight: 300;
}

#sp-bottom3 strong {
    color: #65b765;
}

#sp-bottom .bottom-4 p, #sp-bottom .bottom-4 a {
    font-size: 15px;
}

/*end of bottom*/

/*home*/

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text{
  background-color: rgba(0, 0, 0, 0.3);
}

a.sppb-slideshow-fullwidth-read-more {
    border: 2px solid;
    padding: 10px 20px;
    background-color: rgba(51, 51, 51, 0.3);
}

a.sppb-slideshow-fullwidth-read-more:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: #0f500f !important;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg .container .sppb-slideshow-fullwidth-item-text h1 {
    font-size: 50px;
}

.hm-text-01 .sppb-addon-content {
    font-size: 18px;
    letter-spacing: 1px;
}

.sppb-animated-number-title {
    font-weight: 400;
    letter-spacing: 3px;
    color: #fff;
}

.hm-number-01 .sppb-animated-number {
    color: #ffffff !important;
}

.hm-number-02 .sppb-animated-number {
    color: #2c9c21 !important;
}

#slide-fullwidth > div.owl-stage-outer > div > div.owl-item.active > div > div > div > div > p {
    width: 80%;
    margin-bottom: 35px;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

/*fancy img*/
.overlay-image-wrapper {
  position: relative;
}
.overlay-image-wrapper .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background-color: transparent;
  -webkit-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
.overlay-image-wrapper .overlay > div {
  display: table;
  width: 100%;
  height: 100%;
  text-align: center;
}
.overlay-image-wrapper .overlay > div .overlay-inner {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.overlay-image-wrapper .overlay > div .overlay-inner h3 {
  text-transform: uppercase;
  font-size: 28px;
  color: #eee;
  letter-spacing: 5px;
  font-weight: 400;
  margin-bottom: 15px;
  display: none;
  animation: fadeInDown .5s;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.overlay-image-wrapper .overlay > div .overlay-inner .fancy-image-btn {
  text-transform: capitalize;
  font-size: 17px;
  color: #eee;
  font-weight: 500;
  border-width: 2px;
  border-style: solid;
  border-color: #fff;
  display: none;
  line-height: 40px;
  animation: fadeInUp .5s;
  padding: 0px 20px;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-color: rgba(119, 119, 119, 0.35);
  letter-spacing: 1px;
}
.overlay-image-wrapper .overlay > div .overlay-inner .fancy-image-btn:hover {
  color: #0f500f;
  background-color: #fbfbfb;
  border-color: #0f500f;
}
.overlay-image-wrapper:hover .overlay {
  opacity: 1;
  background-color: rgba(44, 156, 33, 0.6);
}
.overlay-image-wrapper:hover .overlay .overlay-inner h3 {
  display: block;
}
.overlay-image-wrapper:hover .overlay .overlay-inner .fancy-image-btn {
  display: inline-block;
}

.hm-fancy .sppb-col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.hm-number-02 .sppb-animated-number-title {
    color: #a5d8ad;
}

.hm-number-02 {
    outline: 2px solid #a5d8ad;
}

/*end of home*/

/*about*/


.abt-line-01 {
    border-left: 1px solid #2c9c21;
    border-right: 1px solid #2c9c21;
}

@media screen and (max-width: 991px) {
  .abt-line-01 {
    border: none;
  }
}

.startup-btn-violet .sppb-btn-primary {
    background-color: rgba(0, 0, 0, 0.1);
    border: 2px solid;
    color: #fff;
}

.startup-btn-violet .sppb-btn-primary:hover {
    color: #2c9c21;
    background-color: rgba(232, 232, 232, 0.2);
    border: 2px solid;
}

.sppb-btn-default, button#bfSubmitButton {
    border: 2px solid;
    color: #2c9c21;
    background: transparent !important;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
}

.sppb-btn-default:hover, button#bfSubmitButton:hover {
    color: #65b765;
    background-color: transparent;
}

.abt-001 h1.sppb-addon-title.sppb-feature-box-title {
    color: #2c9c21 !important;
}

.abt-002 .sppb-content-holder p {
    letter-spacing: 1px;
}

.modal-inner-block {
    padding: 15px;
    letter-spacing: 1px;
}

h3.sppb-title-heading:after {
    background: url(/images/tny/title-bg.png);
}

.abt-fea-01 h3.sppb-addon-title.sppb-feature-box-title{
  letter-spacing: 3px;
}

.abt-fea-01 h3.sppb-addon-title.sppb-feature-box-title:hover {
    color: #65b765 !important;
    text-shadow: 2px 2px 2px #0f500f;
}

/*end of about*/

/*gallery*/

.page-header h1 {
    color: #2c9c21;
}

/*end of gallery*/

/*contact us*/

.ct-fea-01 h5.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {
    text-transform: inherit;
    margin-top: 3px;
}

/*Contact Form*/
select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block;}
.bfQuickMode .controls .control-label {width:30%!important;}
@media(max-width:767px){
   .bfPage .row-fluid .span6 {width:100%!important;}
}

.form-actions {
    background-color: rgba(245, 245, 245, 0);
    border-top: 1px solid rgba(229, 229, 229, 0);
}

button#bfSubmitButton span {
    color: #2c9c21;
}

button#bfSubmitButton{
  border-color: #2c9c21;
}

button#bfSubmitButton:hover{
  border-color: #0f500f;
}

button#bfSubmitButton span:hover {
    color: #0f500f;
}

/*google map*/

input#saddr {
    height: 30px !important;
    margin-top: 10px;
}

.mapdirform input.button {
    margin-top: 15px !important;
    padding: 4px 8px;
    background-color: transparent;
    border: 2px solid;
    color: #2c9c21;
    font-weight: 500;
}

.mapdirform input.button:hover {
    color: #0f500f;
}

/*end of contact us*/

.financial-management-clss ul {
    list-style: circle;
}